/*     1721745 : 도형 배경 타이틀      */
.shape_text__1721745__ {display:block; width:{$farm_set[width]}%; vertical-align:top; }
.shape_text__1721745__ p{margin:0;color:#d1d1d1;font-size:80px;font-weight:bold;}

/*     1721805 : 공백      */
.solid_line__1721805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__1721805__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1721805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1721805__ {height:10px}
}

/*     80182 : 한줄 텍스트      */
.text__80182__ p { word-break: keep-all; 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em;
}
.text__80182__ p a {color:#000000; text-decoration:none;}

/*     1720625 : 한줄 텍스트      */
.text__1720625__ p { word-break: keep-all; 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em;
}
.text__1720625__ p a {color:#000000; text-decoration:none;}

/*     1721735 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__1721735__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__1721735__ ul li {display:table; margin-top:5px; font-size:16px; line-height:1.4em;}
.text_list__1721735__ ul li:first-child {margin-top:0;}
.text_list__1721735__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_list__1721735__ span:before {content:'\e60a'; font-family:"icomoon_text_list";}
.text_list__1721735__ ul li p {word-break: keep-all; 
	display:table-cell; font-weight:normal; color:#000000; letter-spacing:0; vertical-align:middle;
}

.text_list__1721735__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__1721735__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__1721735__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__1721735__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__1721735__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     80183 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__80183__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__80183__ ul li {display:table; margin-top:5px; font-size:16px; line-height:1.4em;}
.text_list__80183__ ul li:first-child {margin-top:0;}
.text_list__80183__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_list__80183__ span:before {content:'\e60a'; font-family:"icomoon_text_list";}
.text_list__80183__ ul li p {word-break: keep-all; 
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__80183__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__80183__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__80183__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__80183__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__80183__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     82276 : 이미지 (비율형)      */
.img_ratio__82276__ {max-width:100%;vertical-align:top}
.img_ratio__82276__ * {box-sizing:border-box}
.img_ratio__82276__ a {display:block;vertical-align:top}
.img_ratio__82276__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__82276__ img {width:auto}
}

/*     80185 : 점선      */
.dashed_line__80185__ {display:block; position:relative; width:100%; height:80px;}
.dashed_line__80185__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__80185__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__80185__ {height:40px;}
}

/*     1722125 : 도형 배경 타이틀      */
.shape_text__1722125__ {display:block; width:{$farm_set[width]}%; vertical-align:top; }
.shape_text__1722125__ p{margin:0;color:#d1d1d1;font-size:80px;font-weight:bold;}

/*     1722135 : 공백      */
.solid_line__1722135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__1722135__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1722135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1722135__ {height:10px}
}

/*     1722145 : 한줄 텍스트      */
.text__1722145__ p { word-break: keep-all; 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em;
}
.text__1722145__ p a {color:#000000; text-decoration:none;}

/*     1722155 : 한줄 텍스트      */
.text__1722155__ p { word-break: keep-all; 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em;
}
.text__1722155__ p a {color:#000000; text-decoration:none;}

/*     1722095 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__1722095__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__1722095__ ul li {display:table; margin-top:5px; font-size:16px; line-height:1.4em;}
.text_list__1722095__ ul li:first-child {margin-top:0;}
.text_list__1722095__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_list__1722095__ span:before {content:'\e60a'; font-family:"icomoon_text_list";}
.text_list__1722095__ ul li p {word-break: keep-all; 
	display:table-cell; font-weight:normal; color:#000000; letter-spacing:0; vertical-align:middle;
}

.text_list__1722095__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__1722095__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__1722095__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__1722095__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__1722095__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     1722105 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__1722105__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__1722105__ ul li {display:table; margin-top:5px; font-size:16px; line-height:1.4em;}
.text_list__1722105__ ul li:first-child {margin-top:0;}
.text_list__1722105__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_list__1722105__ span:before {content:'\e60a'; font-family:"icomoon_text_list";}
.text_list__1722105__ ul li p {word-break: keep-all; 
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__1722105__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__1722105__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__1722105__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__1722105__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__1722105__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     1722115 : 이미지 (비율형)      */
.img_ratio__1722115__ {max-width:100%;vertical-align:top}
.img_ratio__1722115__ * {box-sizing:border-box}
.img_ratio__1722115__ a {display:block;vertical-align:top}
.img_ratio__1722115__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1722115__ img {width:auto}
}

/*     80190 : 점선      */
.dashed_line__80190__ {display:block; position:relative; width:100%; height:80px;}
.dashed_line__80190__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__80190__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__80190__ {height:40px;}
}

/*     1722165 : 도형 배경 타이틀      */
.shape_text__1722165__ {display:block; width:{$farm_set[width]}%; vertical-align:top; }
.shape_text__1722165__ p{margin:0;color:#d1d1d1;font-size:80px;font-weight:bold;}

/*     1722175 : 공백      */
.solid_line__1722175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__1722175__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1722175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1722175__ {height:10px}
}

/*     1722185 : 한줄 텍스트      */
.text__1722185__ p { word-break: keep-all; 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em;
}
.text__1722185__ p a {color:#000000; text-decoration:none;}

/*     1722195 : 한줄 텍스트      */
.text__1722195__ p { word-break: keep-all; 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em;
}
.text__1722195__ p a {color:#000000; text-decoration:none;}

/*     1722205 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__1722205__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__1722205__ ul li {display:table; margin-top:5px; font-size:16px; line-height:1.4em;}
.text_list__1722205__ ul li:first-child {margin-top:0;}
.text_list__1722205__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_list__1722205__ span:before {content:'\e60a'; font-family:"icomoon_text_list";}
.text_list__1722205__ ul li p {word-break: keep-all; 
	display:table-cell; font-weight:normal; color:#000000; letter-spacing:0; vertical-align:middle;
}

.text_list__1722205__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__1722205__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__1722205__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__1722205__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__1722205__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     1722215 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__1722215__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__1722215__ ul li {display:table; margin-top:5px; font-size:16px; line-height:1.4em;}
.text_list__1722215__ ul li:first-child {margin-top:0;}
.text_list__1722215__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_list__1722215__ span:before {content:'\e60a'; font-family:"icomoon_text_list";}
.text_list__1722215__ ul li p {word-break: keep-all; 
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__1722215__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__1722215__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__1722215__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__1722215__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__1722215__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     1722225 : 이미지 (비율형)      */
.img_ratio__1722225__ {max-width:100%;vertical-align:top}
.img_ratio__1722225__ * {box-sizing:border-box}
.img_ratio__1722225__ a {display:block;vertical-align:top}
.img_ratio__1722225__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1722225__ img {width:auto}
}

